## python-prefixed 0.7.0

=== debian/changelog ===
python-prefixed (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 08:03:16 +0100

python-prefixed (0.5.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix section and architecture

  [ Nilesh Patra ]
  * New upstream version 0.5.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:32:38 +0530

python-prefixed (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1023402)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 17:40:47 +0100
