=== debian/control ===
Source: python-prefixed
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-prefixed
Vcs-Git: https://salsa.debian.org/med-team/python-prefixed.git
Homepage: https://github.com/Rockhopper-Technologies/prefixed
Rules-Requires-Root: no

Package: python3-prefixed
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: alternative implementation of the Python3 built-in float
 Prefixed provides an alternative implementation of the built-in float
 which supports formatted output with SI (decimal) and IEC (binary)
 prefixes.
