=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=prefixed

%:
	dh $@ --with python3 --buildsystem=pybuild
